-S 0  -X RUN  -Q 0 -L 3   132 400
-S 0  -X RUN  -Q 0 -L 3   79 300
-S 0  -X RUN  -Q 0 -L 3   62 400
-S 1  -X RUN  -Q 1 -L 2   49 175
-S 1  -X RUN  -Q 1 -L 2   43 175
-S 1  -X RUN  -Q 1 -L 2   40 175
-S 2  -X RUN  -Q 2 -L 2   39 175
-S 2  -X RUN  -Q 2 -L 2   38 175
-S 2  -X RUN  -Q 3 -L 2   37 200
-S 2  -X RUN  -Q 3 -L 2   35 250
-S 3  33 300
-S 3  30 175
-S 3  24 150
-S 3  23 125
-S 3  23 100
-S 4  15 175
-S 4  13 150
-S 3  12 100
-S 4  10 125
